{
  "templates": {
    "armour": {
      "id": "backpack_reactor_epic",
      "texture": "assets/gso/textures/armour/backpack/backpack_reactor_epic.png",
      "stats": {
        "health": 70,
        "resistance": 0.15,
        "defenceRating": 6,
        "reflectChance": 0.03
      }
    }
  }
}